-- RecountDeathTrack Locale 
-- Please use the Localization App on WoWAce to Update this 
-- http://www.wowace.com/projects/recount-death-track/localization/
 
local L = LibStub("AceLocale-3.0"):NewLocale("RecountDeathTrack", "zhTW") 
if not L then return end 
 
L["Death Track"] = "死亡記錄"
L["Report the DeathTrack Window Data"] = "發送死亡記錄視窗的資料"
L["Show Death Track (Left Click)"] = "顯示死亡記錄（左鍵點擊）"
 

